html {
    background-color: rgba(245,245,245,1);
}
body {
    background: linear-gradient(180deg, rgba(33,153,190,1) 45%, rgba(245,245,245,1) 45%, rgba(245,245,245,1) 100%);
    background-size: 100vw;
    background-repeat: no-repeat;
    font-family: "Open Sans";
    padding: 8vh 0;
}

p {
    font-family: "Open Sans Light";
    font-size: 16px;
}

b {
    font-family: 'Open Sans';
    font-weight: 700;
}

h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight:700;
    font-size: 40px;
    color: rgba(33,153,190,1)
}

ul {
    list-style: none;
}

ul li::before {
    content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #FB991C; /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-left: -1em; /* Also needed for space (tweak if needed) */
}

#main-box {
    margin:0 auto; 
    padding:41px 41px 41px 41px; 
    max-width: 1057px;
    height: 600px;
    display: flex;
    background-color: #FBFBFB;
    box-shadow: 1px 1px 13px rgba(0, 0, 0, 0.171);
}

#pic-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    flex: 1;
    padding: 0 41px 0 41px;
}

#content-box {
    flex-basis: 600px;
    flex: 3;
    padding: 0 0 0 41px;
    /* width: 600px; */
}

#content-box p {
    margin: 5px 0;
}

.pic {
    height: 270px;
    width: 270px;
    object-fit: cover;
    object-position: 0 2px;
    border-radius: 50%;
    margin: 41px 0;
}

#navbar {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    width: 100%;
    margin: 0 0 40px 0;
}

#navbar a {
    padding: 20px 0;
    width: 25%;
    display: block;
    flex: 0 1 auto;
    list-style-type: none;
    text-align: center;
    text-decoration: none;
    color: black;
}

#navbar a.active {
    color: #FB991C;
    border-bottom: 4px solid #FB991C;
}

#navbar a:hover {
    color: #80541b;
    border-bottom: 4px solid #80541b;
}


#message-box {
    margin: 0 140px 0 200px;
    height: auto;
    display: flex;
    flex: 3;
    flex-direction: column;
}

input {
    margin-bottom: 20px;
}

form {
    display: flex;
    flex-direction: column;
}

.tanggal {
    padding: 10px 5px;
    border: 2px solid #FB991C;
    border-radius: 5px;
}


.tombol {
    margin: 10px 0;
    color: #ffffff;
    background-color: #FB991C;
    padding: 10px 10px;
    border-radius: 5px;
    border: none;
}

@media (max-width: 850px) {
    #main-box {
        padding: 2vh;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        height: auto;
    }

    #pic-box {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
    }

    #content-box {
        width: 100%;
    }

    .pic {
        height: 270px;
        width: 270px;
        object-fit: cover;
        object-position: 0 2px;
        border-radius: 50%;
        margin: 41px 0;
    }

    #message-box {
        margin: 0px;
        height: auto;
        display: flex;
        flex: 3;
        flex-direction: column;
    }
}